*{
text-align:center;
margin-right:auto;
margin-left:auto;
}
.carz86{
width:100%;
height:auto;
background-color:#009999;
color:white;
line-height:75px;
text-align:center;
font-family:cursive;
font-size:30px;
text-decoration:underline;
clear:both;
}

.carz86 img{
width:auto;
height:75px;
text-align:left;
margin-right:50px;
}
*{
margin:0px;
}
.searchcar{
	padding-top:115px;
	background-color:#4dffb8;
	color:#004d2e;
height:auto;
}
.userid{
	background-color:#4dffb8;
	color:#004d2e;
height:auto;	
padding:10px;
}
.menu{
background-color:black;
color:white;
width:100%;
height:45px;
line-height: 45px;
margin-top:0px;
padding-top:1px;
padding-bottom:5px;
margin-bottom:10px;
}
.menu a{
	text-decoration:none;
	color:white;
	text-align:center;
}
.menu a:hover{
	text-decoration:underline;
	color: #e6f2ff;
	text-align:center;
}
.pix1{
	height:1px;
	width:100%;
	background-color:#00331f;
}
.download{
	width:33.33%;
	height:auto;
	padding:10px;
	background-color:#1affff;
	color:#004d4d;
	float:left;
	margin:auto:
	
}
*{
	margin:0px;
	padding:0px;
}

#menu1 ul{
list-style:none;
width:90%;
margin:auto;
cursor:pointer;
}
#menu1 ul li{
background-color:#eaeaed;
width:125px;
border:1px solid white;
height:50px;
line-height:50px;
text-align:center;
float:left;
color:black;
font-size:20px;
cursor:pointer;
}
#menu1 ul li:hover{
	background-color:#d5d7ef;
color:red;
cursor:pointer;
	
}
#menu1 ul ul{

	display:none;

cursor:pointer;

}
#menu1 ul li:hover > ul{
	display:block;
	font-size:16px;

cursor:pointer;
}
#menu1 ul ul ul{
	margin-left:150px;
	top:0px;
	position:absolute;
		font-size:16px;

cursor:pointer;
}
a{
	color:white;

cursor:pointer;
}

#menu1 ul a{
	text-decoration:none;
	color:black;

cursor:pointer;
}
#menu1 ul a:hover{
	color:yellow;

cursor:pointer;
}
#menu1 ul a:visited{
	color:grey;

cursor:pointer;

}
#menu1{
margin-bottom:10px;
}

.ad{
background-color:blue;
clear:both;
padding-bottom:10px;
margin:5px;
margin-top:10px;
}

#pop{
height:auto;
width:40%;
position:fixed;
margin-top:20px;
bottom:50%;
right:50%;
border:2px solid;
background:grey;
border-radius:9px;
padding:5px;
}
#close{
right:10;
top:10;
float:right;
}
img{
width:90%;
margin:auto;
}
.container{
	background-color:skyblue;
	width:98%;
	margin:auto;
}

input:focus{
background:#C4E1FF;
}
.adzorb{
	display:flex;
	color: blue;
	width:40%;
	float:left;
	clear:both;
}
.hits{
	clear:both;
}
.flex-container {
  display: flex;
  background-color: DodgerBlue;
}

.flex-container > div {
  background-color: #f1f1f1;
  margin: 10px;
  padding: 20px;
  font-size: 2vw;
  color: blue;
}
a{
	color:blue;
	text-decoration:none;
}